VE-DIRECT(8)

NAME
ve-direct - Driver for Victron UPS unit running on VE.Direct serial protocol

SYNOPSIS

ve-direct -h

ve-direct -a UPS_NAME [OPTIONS]

    Note

    This man page only documents the hardware-specific features of the ve-direct driver. For information about the core driver, see nutupsdrv(8).

SUPPORTED HARDWARE

The ve-direct driver should recognize all Victron models that use a serial VE.Direct protocol at 19200 bps.

CABLING

Use Victron provided USB or serial cable to connect your Victron UPS.

EXTRA ARGUMENTS

This driver supports the following optional setting in the ups.conf(5):

modelname=name
    Set model name

BUGS

The HEX protocol is not supported at the moment.

AUTHOR

Petr Kubanek <kubanek@fzu.cz>

SEE ALSO

  The core driver:

nutupsdrv(8)

  Internet resources:

The NUT (Network UPS Tools) home page: https://www.networkupstools.org/historic/v2.8.5/